{% extends 'base.html.twig' %}

{% block title %}Animations{% endblock %}

{% block body %}
    <h1>Animations</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ animation.id }}</td>
            </tr>
            <tr>
                <th>Image</th>
                <td>{{ animation.image }}</td>
            </tr>
            <tr>
                <th>Titre</th>
                <td>{{ animation.titre }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ animation.description }}</td>
            </tr>
            <tr>
                <th>Video</th>
                <td>{{ animation.video }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_animations_index') }}">back to list</a>

    <a href="{{ path('app_animations_edit', {'id': animation.id}) }}">edit</a>

    {{ include('animations/_delete_form.html.twig') }}
{% endblock %}
